;============================================================================
; MISSION.INI (ENGLISH)
;
; Mission descriptions and briefings
;
; $Author: $
; $Archive: $
; $Modtime: $
; $Revision: $
;============================================================================

[CHN01HP.MAP]
Briefing=JB:Chn01hp
UIName=MZ:Chn01hp
LSLoadMessage=LM:Chn01hp
LSLoadBriefing=LJ:Chn01hp
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640S01.SHP
LS800BkgdName=LS800S01.SHP
LS800BkgdPal=LS800S01.PAL

[CHN02HP.MAP]
Briefing=JB:Chn02hp
UIName=MZ:Chn02hp
LSLoadMessage=LM:Chn02hp
LSLoadBriefing=LJ:Chn02hp
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640S02.SHP
LS800BkgdName=LS800S02.SHP
LS800BkgdPal=LS800S02.PAL

[CHN03HP.MAP]
Briefing=JB:Chn03hp
UIName=MZ:Chn03hp
LSLoadMessage=LM:Chn03hp
LSLoadBriefing=LJ:Chn03hp
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640S03.SHP
LS800BkgdName=LS800S03.SHP
LS800BkgdPal=LS800S03.PAL

[CHN04HP.MAP]
Briefing=JB:Chn04hp
UIName=MZ:Chn04hp
LSLoadMessage=LM:Chn04hp
LSLoadBriefing=LJ:Chn04hp
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640S04.SHP
LS800BkgdName=LS800S04.SHP
LS800BkgdPal=LS800S04.PAL

[CHN05HP.MAP]
Briefing=JB:Chn05hp
UIName=MZ:Chn05hp
LSLoadMessage=LM:Chn05hp
LSLoadBriefing=LB:Chn05hp
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640S05.SHP
LS800BkgdName=LS800S05.SHP
LS800BkgdPal=LS800S05.PAL

[CHN06HP.MAP]
Briefing=Brief:Sov06md
UIName=Name:Sov06md
LSLoadMessage=LoadMsg:Sov06md
LSLoadBriefing=LoadBrief:Sov06md
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640S06.SHP
LS800BkgdName=LS800S06.SHP
LS800BkgdPal=LS800S06.PAL

[CHN07HP.MAP]
Briefing=Brief:Sov07md
UIName=Name:Sov07md
LSLoadMessage=LoadMsg:Sov07md
LSLoadBriefing=LoadBrief:Sov07md
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640S07.SHP
LS800BkgdName=LS800S07.SHP
LS800BkgdPal=LS800S07.PAL


[ALL01UMD.MAP]
Briefing=Brief:ALL01md
UIName=Name:ALL01md
LSLoadMessage=LoadMsg:ALL01md
LSLoadBriefing=LoadBrief:ALL01md
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A01.SHP
LS800BkgdName=LS800A01.SHP
LS800BkgdPal=LS800A01.PAL

[ALL02UMD.MAP]
Briefing=Brief:ALL02md
UIName=Name:ALL02md
LSLoadMessage=LoadMsg:ALL02md
LSLoadBriefing=LoadBrief:ALL02md
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A02.SHP
LS800BkgdName=LS800A02.SHP
LS800BkgdPal=LS800A02.PAL

[ALL03UMD.MAP]
Briefing=Brief:ALL03md
UIName=Name:ALL03md
LSLoadMessage=LoadMsg:ALL03md
LSLoadBriefing=LoadBrief:ALL03md
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A03.SHP
LS800BkgdName=LS800A03.SHP
LS800BkgdPal=LS800A03.PAL

[ALL04DMD.MAP]
Briefing=Brief:ALL04md
UIName=Name:ALL04md
LSLoadMessage=LoadMsg:ALL04md
LSLoadBriefing=LoadBrief:ALL04md
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A04.SHP
LS800BkgdName=LS800A04.SHP
LS800BkgdPal=LS800A04.PAL

[ALL05UMD.MAP]
Briefing=Brief:ALL05md
UIName=Name:ALL05md
LSLoadMessage=LoadMsg:ALL05md
LSLoadBriefing=LoadBrief:ALL05md
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A05.SHP
LS800BkgdName=LS800A05.SHP
LS800BkgdPal=LS800A05.PAL

[ALL06UMD.MAP]
Briefing=Brief:ALL06md
UIName=Name:ALL06md
LSLoadMessage=LoadMsg:ALL06md
LSLoadBriefing=LoadBrief:ALL06md
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A06.SHP
LS800BkgdName=LS800A06.SHP
LS800BkgdPal=LS800A06.PAL

[ALL07SMD.MAP]
Briefing=Brief:ALL07md
UIName=Name:ALL07md
LSLoadMessage=LoadMsg:ALL07md
LSLoadBriefing=LoadBrief:ALL07md
LS640BriefLocX=20
LS640BriefLocY=20
LS800BriefLocX=20
LS800BriefLocY=20
LS640BkgdName=LS640A07.SHP
LS800BkgdName=LS800A07.SHP
LS800BkgdPal=LS800A07.PAL

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;COOPERATIVE MAPS
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;;;
;;1st Campaign
;;;

[C1A01MD.MAP]
Briefing=NAME:COOPDESC11

[C1A02MD.MAP]
Briefing=NAME:COOPDESC12

[C1A03MD.MAP]
Briefing=NAME:COOPDESC13

;;;
;;2nd Campaign
;;;

[C2S01MD.MAP]
Briefing=NAME:COOPDESC21

[C2S02MD.MAP]
Briefing=NAME:COOPDESC22

[C2S03MD.MAP]
Briefing=NAME:COOPDESC23

;;;
;;3rd Campaign
;;;

[C3Y01MD.MAP]
Briefing=NAME:COOPDESC31

[C3Y02MD.MAP]
Briefing=NAME:COOPDESC32

[C3Y03MD.MAP]
Briefing=NAME:COOPDESC33

;;;
;;4th Campaign
;;;

[C4W01MD.MAP]
Briefing=NAME:COOPDESC41
